Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006474OCamlOCaml generalpublic2014-06-27 18:572014-08-06 13:39
Reporterlpw25 
Assigned Togasche 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.02.0+dev 
Target Version4.02.0+devFixed in Version 
Summary0006474: "Weak dependencies" not recorded correctly
DescriptionThe weak dependencies support added in r14755 is broken (no weak dependencies are ever recorded) due to a conflict with r14724. The attached patch fixes the issue.
Tagspatch
Attached Filespatch file icon weak-deps.patch [^] (3,238 bytes) 2014-06-27 18:57 [Show Content]

- Relationships

-  Notes
(0011978)
gasche (developer)
2014-08-06 13:39

Merged in trunk and 4.02, thanks!

- Issue History
Date Modified Username Field Change
2014-06-27 18:57 lpw25 New Issue
2014-06-27 18:57 lpw25 File Added: weak-deps.patch
2014-07-11 13:23 doligez Tag Attached: patch
2014-07-11 13:24 doligez Status new => acknowledged
2014-07-11 13:24 doligez Target Version => 4.02.0+dev
2014-07-17 16:41 frisch Assigned To => gasche
2014-07-17 16:41 frisch Status acknowledged => assigned
2014-08-06 13:39 gasche Note Added: 0011978
2014-08-06 13:39 gasche Status assigned => resolved
2014-08-06 13:39 gasche Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker